I get an error saying a Microsoft component needs to be installed.    
After i added the plugin. Something like developer piece. I'm running
Windows 10 and the latest LMS.  


Sent from my iPhone using Tapatalk




------------------------------------------------------------------------
froth's Profile: http://forums.slimdevices.com/member.php?userid=11878
View this thread: http://forums.slimdevices.com/showthread.php?t=107615

_______________________________________________
plugins mailing list
plugins@lists.slimdevices.com
http://lists.slimdevices.com/mailman/listinfo/plugins

Reply via email to